<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/reset.css">
    <link rel="stylesheet" href="./styles/style.css">
    <title>Document</title>
</head>

<body>
    <audio controls autoplay>
        <source src="musik.mp3" type="audio/ogg">
    </audio>
    <div class="wrapper">
        <div class="animation-content">

            <h1 class="title-center">EPISODE 0</h1>

            <h2 class="title-center">ATTACK OF THE FRONTEND</h2>

            <p class="content-text">When there is no more hope. When Winter is coming. When the White Walkers prepare to
                break down the Wall and JAVA can no longer stop them ...</p>

            <p class="content-text">Comes he - Javascript. Lord of untyped data and components, he does not give up
                technical tasks "to do nicely" and is not afraid of calculations on the user side. But he comes not
                alone, having 3 of his faithful friends with him: jQuery, React.js and Node.js.</p>

            <p class="content-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sapiente cupiditate animi,
                voluptas architecto magni odit obcaecati iusto quos error. Blanditiis, aliquid corporis officiis iste a
                commodi optio numquam soluta exercitationem! Delectus officia beatae laudantium voluptatem, magnam ipsa
                cupiditate recusandae deserunt! Quam, commodi maxime! Nisi rerum adipisci mollitia, accusantium, fugiat
                accusamus nobis, quos necessitatibus excepturi dolores consequatur culpa? Facilis harum quisquam
                excepturi magnam quidem? Possimus rerum fugiat assumenda, amet ipsum quod earum quia libero, iure
                repudiandae facere enim dolorum voluptates dicta iste eius! Inventore esse a possimus nobis aliquam
                dolor praesentium.</p>

        </div>
    </div>
</body>

</html>